CVE-2023-49068

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Nov 27, 2023
Updated: Dec 1, 2023
CWE ID 200

Summary

CVE-2023-49068 is a vulnerability that exposes sensitive information to unauthorized actors in Apache DolphinScheduler. This vulnerability affects versions of Apache DolphinScheduler before 3.2.1. To remediate the issue, users are advised to upgrade to version 3.2.1, which resolves the vulnerability. However, it should be noted that at the time of the advisory disclosure, this version had not yet been released. In the meantime, it is recommended to ensure that logs are only accessible to trusted operators. This vulnerability has a high base severity rating and a high confidentiality impact, posing a potential danger to organizations using affected versions of Apache DolphinScheduler.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49068 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options